.why-tutor{
    padding:10px;
}

.price-list-heading{
    padding:10px;
    color:#0072C6;
}
.price-list{
    width: 100%;
    margin:10px;
}
.price-list td{
    padding: 5px 0;
}

.navbar-nav>li>.dropdown-menu {
margin-top:4px;
}

.dropdown-submenu {
position: relative;
}

.dropdown-submenu>.dropdown-menu {
top: 0;
left: 100%;
margin-top: -6px;
margin-left: -1px;
-webkit-border-radius: 0 6px 6px 6px;
-moz-border-radius: 0 6px 6px;
border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
display: block;
}

.dropdown-submenu>a:after {
display: block;
content: " ";
float: right;
width: 0;
height: 0;
border-color: transparent;
border-style: solid;
border-width: 5px 0 5px 5px;
border-left-color: #ccc;
margin-top: 5px;
margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
border-left-color: #fff;
}

.dropdown-submenu.pull-left {
float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
left: -100%;
margin-left: 10px;
-webkit-border-radius: 6px 0 6px 6px;
-moz-border-radius: 6px 0 6px 6px;
border-radius: 6px 0 6px 6px;
}

*{
    padding: 0px;
    margin: 0px;
}

body, html {
    height: 100%;
}
body{
/*    background: url("../images/bg.jpg"); */
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
        background-color: rgba(221, 248, 254, 0.38);
}
a, a:hover, a:active{
    text-decoration: none;
}
.clear {
    clear: both;
}
ul {
    margin-left: 15px;
}

ol {
    margin-left: 22px;
}

.btn-primary {
    color: #fff;
    background-color: #019FE9;
    border-color: #019FE9;
}

.navbar {
	margin-bottom: 0px;
}

.home-page {
	background-image: url("https://sydneylanguagesolutions.com.au/wp-content/uploads/2016/02/home.jpg");
	background-repeat: no-repeat;
	background-position: center; 
}

.home-content {
	padding-top: 280px;
}

.home-content ul {
	margin-top: 20px;
	list-style-type: none;
}

.home-content ul li {
 	margin: 10px;
}

.home-content h1 {
    color: #F6931D;
    font-weight: bold;
}

}

#menu ul li{
    height: 46px;
    padding-left: 0px;
    padding-right: 12px;
    display: inline-block;
    margin-bottom: 4px;
    line-height: 42px;
}
#menu ul li:hover{
    //background: #f4f4f4;
}
#menu ul .active a{
    color: #F65314;
    font-weight: bold;
}
/*#menu ul li:before{
    position: absolute;
    content: ' ';
    width: 1px;
    height: 38px;
    background: url('../images/menuseparator.png') center center no-repeat;
}*/
#menu{
    margin-right: -5px;
    margin-left: -5px;
    background: url(../images/nav.png) repeat-x;
}
#menu li a{
    /* margin-top: 7px; */
    line-height: 15px;
    display: inline-block;
    font-size: 12px;
    color: #FFFFFF;

    text-align: center;
    vertical-align: middle;
}
#menu ul{
    padding-left: 0;
}
#menu li a:hover{
    color: #CACACA;
    width: 100%;
    text-align: left;
}

#menu li ul li a {
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    text-align: left;
}

#menu li ul li a:hover{
    background:#ddd;
}

#wrapper {
    margin:0 auto;
    width:980px;
    background: #fff;
    box-shadow: 0px 0px 20px 3px #d3d3d3;
    border-radius: 2px;
  /*  padding: 5px;*/
}
/* begin Header */
div.art-header {
    margin: 0 auto;
    position: relative;
    width:100%;
    height: 120px;
    margin-top: 0;
    margin-bottom: 0;
}
/* end Header */

/* begin HeaderObject */
div.art-headerobject {
    display: block;
    left: 1%;
    margin-left: -2px;
    position: absolute;
    top: 15px;
    width: 220px;
    height: 77px;
    background-image: url('../images/header-object.png');
}
/* end HeaderObject */

/* begin Logo */
div.art-logo {
    display: block;
    position: absolute;
    right: 0;
    margin-right: 12px;
}
.art-logo-name {
    display: block;
    text-align: right;
    font-size: 24px;
    text-decoration: none;
    padding: 0;
    margin: 0;
    color: #1ED602 !important;
}
.art-logo-name a, .art-logo-name a:link, .art-logo-name a:visited, .art-logo-name a:hover {
    font-size: 24px;
    text-decoration: none;
    padding: 0;
    margin: 0;
    color: #1ED602 !important;
}
.art-logo-text {
    display: block;
    text-align: right;
    font-size: 16px;
    padding: 0;
    margin: 0;
    color: #1ED602 !important;
}
.art-logo-text a, .art-logo-text a:link, .art-logo-text a:visited, .art-logo-text a:hover {
    font-size: 16px;
    padding: 0;
    margin: 0;
    color: #1ED602 !important;
}
/* end Logo */
#phone_cont {
    float: left;
    margin-left: 270px;
    margin-top: 0px;
}
.icon1 {
    background-image: url(../../../images/ic.gif);
    background-repeat: no-repeat;
    background-position: left top;
    height: 32px;
    width: 32px;
    float:left;
    margin-right:5px;
    float:right;
    margin-bottom:10px;
    border:0;
}
.icon1:hover {
    background-image: url(../../../images/ic.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
    height: 32px;
    width: 32px;
}
.icon2 {
    background-image: url(../../../images/ic.gif);
    background-repeat: no-repeat;
    background-position: right top;
    height: 32px;
    width: 32px;
    float:left;
    margin-right:5px;
    float:right;
    margin-bottom:10px;
    border: 0px;
}

.icon3 {
    background-image: url(../../../images/wordpress-icon.png);
    height: 32px;
    width: 32px;
    float:left;
    margin-right:5px;
    float:right;
    margin-bottom:10px;
    border: 0px;
}

.icon3:hover {
    background-image: url(../../../images/wordpress-icon-hv.png);
}


.art-header {
    height:140px !important;
    background-image: url(../../../images/hdbr.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}
.icon2:hover {
    background-image: url(../../../images/ic.gif);
    background-repeat: no-repeat;
    background-position: right bottom;
    height: 32px;
    width: 32px;
}
.top-header {
    margin:0;
    background:#eee;
    padding-top:15px;
}
.phone_number1 {

}
.button1 {    
    margin-top: 65px;
}
.phone_number {    
    background-image: url(../images/phone.gif);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;    
}
.button-add{
    cursor: pointer;
    width: 24px;
    margin-bottom: 20px;
    margin-top: -18px;  
}
.error {
    /* display: block; */
    color: #DA8A8A;
    /* background-color: #FDF0EB; */
    border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    /* margin-left: 50px; */
}
.error input:hover, .error .k-picker-wrap:hover, .error select:hover{
    border: 1px solid #ED8C8C;    
    background: #FDF1F1;
}
.error input, .error .k-picker-wrap, .error select{
    border: 1px solid #ED8C8C;    
    background: #FDF1F1;
}
.error-hide label{
    display:none !important;
}
.error .error-margin{
    height: 60px;
}
.error .error-margin label{
    position: absolute;
    left: 0px;
    top: 31px;
}
.error .error{
    font-size: 11px;
}
form input {
    border: 1px solid #999999;
    border-bottom-color: #cccccc;
    border-right-color: #cccccc;
    padding: 6px 6px;
    font-size: 1.0em;
    margin: 2px;
}

.pagination li {display:inline; margin-right:5px;}


.last-activity{
    text-align: center; font-style: italic; font-weight: bold; font-size: 90%; margin-top: 10px
}
.note{
    padding: 8px;
    text-align: center;
    margin-top: 10px;
    border-radius: 3px;
    font-weight: bold;
    font-size: 13px;
    color: #00B607;
} 
.note.last-activity{
    padding: 5px;
    text-align: center;
    margin-top: 10px;
    border-radius: 3px;
    font-weight: bold;
    font-size: 13px;
    color: #00B607;
} 
#freetime > img, #addtime, #error >img{
    display: block;
    margin: 0 auto;
}
#scheduler .k-event-template{
    padding: .3em .1em;
}
.alert{
    padding: 10px;
}
.buttons-wrap {
    border-top: 1px solid #e7e7e7;
    padding-top: .5em;
    text-align: right;
}
.ra-well-title {
    color: #0072C6;
    font-size: 1.2857em;
    line-height: 1.2857em;
    border-bottom: 1px solid #e7e7e7;
    margin: -5px -19px 0.8333em;
    padding: 0 19px 0.7222em;
}
.ra-avatar {
    float: left;
    margin: 0;
    max-width: 88px;
    border: 1px solid #e7e7e7;
    border-radius: 2px;
}

.ra-first-name {
    display: block;
    margin-top: 0.8571em;
}

.ra-last-name {
    background: #F4F4F4;
    margin: 0;
    font-size: 16px;
    display: block;
    color: #0072C6;
    font-weight: bold;
    line-height: 1.3em;
}

.ra-position {
    font-size: 0.8571em;
    color: #999;
    padding-bottom: 2em;
}
#slidebar{
    min-height: 100px;
    width: 300px;
    float: left;
    margin-right: 10px;
}
#content{
    min-height: 450px;
}
#main-content{

    width: 660px;
    float:left;
}
.linebox {
    float: left;
   /* background-image: url(../images/line1.gif);
    background-repeat: repeat-x; */
    background-color: #D4EEF9;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    color: #0080D1;
    padding: 12px;
}
.topbox {

}
.topbox a:link {

}
.topbox a:visited {

}
.topbox a:hover {
    text-decoration: underline;
}
.topbox a:active {    
}
.topbox1 {
    line-height: 33px;
    font-size: 11px;
}
.box{
    margin-bottom: 10px;
    border: 1px solid #E2E2E2;
    min-height: 145px;   
    -moz-box-shadow: 2px 2px 2px #F2F2F2;
    -webkit-box-shadow: 2px 2px 2px #F2F2F2;
    box-shadow: 2px 2px 2px #F2F2F2;
}
.box h1{
    color: #666;
    font-size: 18px;
    background-color: #E9F0F2;
    text-align: center;
    padding: 5px 8px;
    margin: 0px;

}
.box .box-content{
    padding: 5px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 24px;
    background-color: #ffffff;
}
.form-horizontal .control-label{
    padding: 7px 0;
    color:#999692;
}
.form-group {
    margin-bottom: 3px;
}
.profile {
    padding: 3px;

    /* margin-left: -11px; */
    margin-bottom: 5px;
}
.profile div > p{
   font-family:Arial,Helvetica,sans-serif;;
   font-size:13px;
   line-height:1.42857143;
   background-color:#ffffff;
}
#wellcome img{
    margin-top: 30px;
}
.teacher .box-content{
    overflow-y: scroll; 
    max-height: 300px;
}
#footer{
    margin-top: 15px;
}
#register select{
    min-width: 173px;
}
#help-sd-date{
    position: absolute;
    cursor: help;
    right: 12px;
    top: 6px;
}
#profile-teacher label{
    line-height: 40px;
}
#dw td{
    width: 14.28%;
    text-align: center;
}

.navbar-default {
 background-color: #019FE9; 
 border-color: #019FE9; 
 }
 
.dropdown-menu {
	background-color: #eee;
}

#menu li a {
    font-size: 14px;
    margin-top: 3px; 
	    
}

ul.dropdown-menu li>a {
    color: #000 !important;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus  {
	background-color: #019FE9;
}

.topbox a:hover {
 	text-decoration: none;
}

.tc-profile {
  max-height: 75px;
  height: 70px;
  overflow-y: auto;
      font-family: Arial,Helvetica,sans-serif !important;
    font-size: 13px !important;
    line-height: 24px !important;
    background-color: #ffffff !important;
}

.course-desc {
font-family: Arial,Helvetica,sans-serif !important;
    font-size: 13px !important;
    line-height: 24px !important;
    background-color: #ffffff !important;
}

.left-sidebar {
   color: #0072C6 !important;
}